.scheme-details-table-bg {
    background: #303d4b;
    padding: 20px;
    margin-top: 20px;
    border-radius: 4px;
  }
  .mf-fund-scheme-accordin-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .mf-fund-scheme-accordin-icon h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 1.21;
    color: #ffffff;
  } 
  .fund-details-scheme-table-main {
    border-radius: 4px;
    background: #182132;
    margin-top: 20px;
    display: flex;
  } 
  .mf-fund-scheme-thead-main {
    width: 22%;
    display: flex;
    align-items: center;
    background: #243046;
    border-radius: 4px;
  }
  .mf-fund-scheme-thead-sub {
    font-size: 16px;
    line-height: 1.19;
    color: #ffffff;
    padding: 20px;
  }
  .mf-fund-scheme-tr-wrap {
    width: 78%;
  }
  .mf-fund-scheme-flex {
    display: flex;
    width: 33.33%;
    justify-content: space-between;
    border-left: 1px solid rgba(225, 225, 225, 0.2);
  }
  .mf-fund-scheme-tr-main {
    display: flex;
    width: 100%;
  }
  .mf-fund-value-scheme-td {
    font-size: 16px;
    line-height: 1.19;
    color: #ffffff;
    padding: 20px;
  }
  .mf-fund-scheme-percent {
    font-size: 16px;
    line-height: 1.19;
    color: #ffffff;
    padding: 20px;
  }
  .empty-text-center {
    display: flex;
    justify-content: center;
  }
  .fund-details-scheme-table-main .mf-fund-scheme-td:first-child {
    background: #243046;
  }
  .fund-details-scheme-table-main .mf-fund-scheme-tr-main:nth-child(2n) {
    background: #243046;
  }
  
  @media only screen and (min-width: 320px) and (max-width: 600px) {
    .padding-zero {
      padding: 0;
    }
    .respons-hide {
      display: none;
    }
    .mf-fund-scheme-accordin-icon h2 {
      font-size: 14px;
      line-height: 0.93;
      font-weight: 500;
    }
    .mf-fund-scheme-accordin-icon::after {
      content: "";
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      padding: 3px;
      transform: rotate(225deg);
      transition: transform 0.3s linear;
    }
    .mf-fund-scheme-accordin-icon.active::after {
      transform: rotate(45deg);
      transition: transform 0.3s linear;
    }
    .scheme-details-table-bg {
      padding: 22px 15px;
      border-radius: 0;
      margin-top: 10px;
    }
    .fund-details-scheme-table-main {
      flex-wrap: wrap;
      flex-direction: column;
    }
    .mf-fund-scheme-thead-main {
      width: 100%;
      display: flex;
      justify-content: center;
      border-radius: 4px;
    }
    .mf-fund-scheme-thead-sub {
      font-size: 12px;
      font-weight: 700;
      line-height: 1.08;
      padding: 15px;
    }
    .fund-details-scheme-table-bg {
      padding: 15px;
    }
    .mf-fund-value-scheme-td {
      font-size: 12px;
      line-height: 1.08;
      padding: 15px 12px;
      background: #182132;
      text-align: left;
    }
    .mf-fund-scheme-tr-wrap {
      width: 100%;
    }
    .mf-fund-scheme-td {
      font-size: 12px;
      font-weight: bold;
      line-height: 1.08;
      width: 100%;
      padding: 10px;
    }
    .mf-fund-scheme-tr-main {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      text-align: center;
      margin-bottom: 0;
    }
    .mf-fund-scheme-flex {
      width: 50%;
      border-left: none;
    }
    .fund-details-scheme-table-main .mf-fund-scheme-tr-main:nth-child(2n) {
      background: none;
    }
    .mf-fund-scheme-tr-main .mf-fund-scheme-flex:first-child {
      border-right: 1px solid rgba(225, 225, 225, 0.2);
    }
    .mf-fund-scheme-flex:last-child {
      border-radius: 0 0 4px 4px;
    }
  }